Subject: Re: [PATCH] phonet: af_phonet: Fix Spectre v1 vulnerability

From: Rémi Denis-Courmont <[email-masked]>
Date: Sat, 22 Dec 2018 11:35:18 +0200

Le vendredi 21 décembre 2018, 23:41:17 EET Gustavo A. R. Silva a écrit :
> protocol is indirectly controlled by user-space, hence leading to
> a potential exploitation of the Spectre variant 1 vulnerability.

No objections but AFAIR, only privileged userspace can trigger that code so 
the impact is kinda limited.

-- 
Rémi Denis-Courmont